@font-face {
	font-family:'dinpro';
	src: url('/assets/fonts/din-regular-webfont.woff') format('woff');
	font-weight:400;
	font-style:normal;
	font-stretch:normal;
	font-display:swap
}

html, body {
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
	background: #FAFAFA;
	font-weight: 400;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	/*background: #023144;*/
	background: #19435c
}

* {
	box-sizing: border-box;
	font-family: 'dinpro', arial, sans-serif;
}

#app {
	height: 100%;
}
